.testimonial-slider { padding: 80px 0 3% 0; width: 100%; display: inline-block; }
.testimonial-slider.font-noto-sans *{font-family: Noto Sans HK, Sans-serif !important;} 
.testimonial-slider .testi-warpper { max-width: 910px; margin: 0 auto; display: block; }
.testimonial-slider .testi-warpper .testimonial-item{ display:flex; align-items:center; gap:0; }
.testimonial-slider .testi-warpper .testimonial-image{ width:52%; position:relative; }
.testimonial-slider h2 { width: 100%; display: inline-block; text-align: center; color: #404447; font-size: 32px; font-weight: 500; line-height: 1.25em; letter-spacing: 0; margin-bottom: 30px; }

.testimonial-slider .testi-warpper .testimonial-image img { width: 100%; display: block; height: 420px; object-fit: cover; border-radius: 4px; }
.testimonial-slider .testi-warpper .testimonial-content { width: 52%; background: #EBF0FF; margin-left: -40px; position: relative; z-index: 2; border-radius: 8px; }
.testimonial-slider .testi-warpper .testimonial-content .designation { align-self: center; text-align: right; color: #313131; font-family: "Noto Sans HK", Sans-serif; font-weight: 400; padding: 7px 21px 17px 21px; margin: 10px 0 30px 0; }

.testimonial-content h3.author span { font-size: 3em; }
.testimonial-slider .testi-warpper .thumbnial-area { margin-top: 18px; }
.testimonial-slider .testi-warpper .main-slider .splide__arrow{ width:48px; height:48px; background:#ff7a00; opacity:1; }
.testimonial-slider .testi-warpper .main-slider .splide__arrow svg{ fill:#fff; }
.testimonial-slider .testi-warpper .splide__arrow { width: 32px; height: 32px; background-color: #FF5C00BC; font-size: 16px; opacity: 1; }
.testimonial-slider .testi-warpper .splide__arrow svg { width: 32px; fill: #fff; }
.testimonial-slider .testi-warpper button:hover,.testimonial-slider .testi-warpper button:focus,.testimonial-slider .testi-warpper .button:hover,.testimonial-slider .testi-warpper .button:focus,.testimonial-slider .testi-warpper .hs-button:hover,.testimonial-slider .testi-warpper .hs-button:focus,.testimonial-slider .testi-warpper .hs-blog-post-listing__post-button:hover,.testimonial-slider .testi-warpper .hs-blog-post-listing__post-button:focus { border: none; color: #fff; background-color: #FF5C00BC; border-radius: 50%; }
.testimonial-slider .testi-warpper .main-slider .splide__arrow--prev{ left:-25px; }
.testimonial-slider .testi-warpper .main-slider .splide__arrow--next{ right:-25px; }
.testimonial-slider .testi-warpper .thumbnial-area .thumbnial-image { width: 100%; display: inline-block; }
.testimonial-slider .testi-warpper .thumbnial-area .thumbnial-image img {width: 100%;}
.testimonial-slider .testi-warpper .thumbnial-area .splide__track--nav>.splide__list>.splide__slide.is-active { border: 2px solid #FF5C00BC; !important; }
.testimonial-slider .testi-warpper .thumbnial-area .splide__track--nav>.splide__list>.splide__slide { border: 2px solid transparent; }
.testimonial-slider .testi-warpper .thumbnial-area .splide__track--nav>.splide__list>.splide__slide:hover { border: 2px solid #FF5C00BC; }
.testimonial-slider .testi-warpper .testimonial-content .small-heading { text-align: center; color: #333333; font-size: 14px; font-weight: 400; margin: 0.5em 0 0.5em 0; padding: 2.5em 1.5em 0 1.5em; }
.testimonial-slider .testi-warpper .testimonial-content h3.author {line-height:1.2; text-align: left; color: #000000; font-size: 20px; font-weight: 400; font-style: italic; padding: .5em 1.5em .5em 1.5em; margin: 10px 0; }

.testimonial-slider .cta { text-align: center; padding-top: 6%; }
.testimonial-slider .cta a.primary-cta { background-color: #fd7d2d; border: 3px solid transparent; border-radius: 25px 25px 25px 25px; box-shadow: none; color: #fff; fill: #fff; font-size: 18px; font-weight: 600; letter-spacing: 0; line-height: 18px; padding: .5em 1.2em; transition: all .3s; }
.testimonial-slider .cta a.primary-cta:hover { background-color: transparent; border: 3px solid; color: #fd7d2d; }

@media(max-width:1024px){
.testimonial-slider .cta {padding-top: 5%;}
}


@media(max-width:767px){
.testimonial-slider { padding: 80px 0 4% 0; }  
.testimonial-slider .testi-warpper .testimonial-content .small-heading { font-size: 12px; padding: 0 1.5em 0 1.5em; margin: 10px 0 0 0; }  
.testimonial-slider .testi-warpper .testimonial-item{flex-direction:column;}
.testimonial-slider .testi-warpper .testimonial-image,
.testimonial-slider .testi-warpper .testimonial-content{width:100%;}
.testimonial-slider .testi-warpper .testimonial-content{margin-left:0;margin-top:0px;padding:0px;}
.testimonial-slider .testi-warpper .testimonial-image img { height: 100%; }
.testimonial-slider .testi-warpper .testimonial-content h3.author { font-size: 14px; padding: 0 1.5em 0 1.5em; margin: 0px 0px 0px 0px; }
.testimonial-slider .testi-warpper .testimonial-content .designation { font-size: 12px; margin: 0px 0px 0px 0px; }
.testimonial-slider h2 { font-size: 24px; margin-bottom: 25px; } 
.testimonial-slider .cta { padding-top: 35px; }  
}

@media(max-width:575px){
.testimonial-slider { padding: 80px 0 8% 0; }
}

@media(max-width:575px){
.testimonial-slider { padding: 80px 0 10% 0; }
}